<?php
$z[0]=Array("field","韭菜馃,韭菜馃介绍,海丰县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","韭菜馃选用韭菜为主要馅料（韭菜花、韭黄均可代之），制作时将新鲜韭菜洗净切粒，加入香菇粒、虾米粒，并和入适量味精、精盐、胡椒粉、芝麻油，拌匀成馅料。馃皮通常用番薯淀粉制成。取馃皮压薄成圆形状，包裹馅料后，捏成面上突皱的球形，放进蒸笼蒸15分钟至",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","韭菜馃_海丰县特产韭菜馃",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　馃\n</p><p>　　选用韭菜为主要馅料（韭菜花、韭黄均可代之），制作时将新鲜韭菜洗净切粒，加入香菇粒、粒，并和入适量味精、精盐、粉、油，拌匀成馅料。馃皮通常用番薯淀粉制成。取馃皮压薄成圆形状，包裹馅料后，捏成面上突皱的球形，放进蒸笼蒸15分钟至熟，然后在平底铁锅上用油煎至呈金黄色。味道香浓，外白内翠。街巷流动小食担贩卖的，多取经济型的，馅料纯用韭菜，不加冬菇等细料。",546,945);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302S44U520-13G2.gif",947,1032);
$z[7][4]['name']="litpic";

?>